version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/demo-django.squareops.co.in
hooks:
  ApplicationStop:
    - location: deployment-scripts/stop_service.sh
      timeout: 150
      runas: ubuntu
  ApplicationStart:
    - location: deployment-scripts/start_service.sh
      timeout: 150
      runas: ubuntu
  BeforeInstall:
    - location: deployment-scripts/dependences.sh
      timeout: 150
      runas: ubuntu
